| Qore PgsqlSqlUtil Module Reference 1.5.2

Public Member Functions | List of all members
PgsqlSqlUtil::PgsqlNumberDataType Class Reference

the data type for PostgreSQL NUMBER columns More...

Inherits AbstractNumericDataType.

## Public Member Functions
| constructor (string native_type, bool nullable, *hash< auto > options)
| creates the object

## Detailed Description

the data type for PostgreSQL NUMBER columns